<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=div, initial-scale=1.0">
    <title>Document</title>
    <style>
        #lorem{
            color: red;
        }
    </style>
</head>
<body>
    <div>Hello Maafakas</div>
    <div id="Lorem">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea, in.</div>
    <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. A distinctio illum impedit doloribus optio aspernatur blanditiis illo, deleniti voluptate reiciendis eligendi natus, libero et quae similique explicabo, praesentium numquam repudiandae.</div>
</body>
</html>